Jupiter - Blad #1702
Brak mozliwosci zalogowania
2017-05-25 09:07 - Michat Komar
Status: Zamkniety Start date: 2017-05-25

Priority: Normalny Due date:

Assignee: Michat Komar % Done: 100%

Category: integracja Estimated time: 0.00 hour

Target version: 0.3

Developer: tukasz Waskiewicz Rewizja zgtoszenia GITa48d640

Tester: Michat Komar Rewizja rozwigzania GIT508bb13890945eeea321be16a1964c07¢
Wystepuje w wersji: 0.3 Rewizja testow GIT:  862a62b

Waga btedu: Mata

Description

Co jakis czas nie mozna sie zalogowa¢, mimo wpisywania poprawnego hasta. Sg 2 mozliwosci, albo w jaki§ magiczny sposéb zmienia
sie hasto, albo mechanizm weryfikacji hasta nie jest deterministyczny (moze seed jest randomowy).

Associated revisions

Revision 7608bb13 - 2017-06-13 12:08 - Lukasz Waskiewicz

refs #1702 naprawa zmiany hasta przy imporcie

Revision 1fa8eb19 - 2017-06-14 12:12 - Lukasz Waskiewicz

refs #1702 naprawa zmiany hasta przy imporcie, test

History

#1 - 2017-06-09 12:08 - Lukasz Waskiewicz
- Status changed from Nowy to W toku

#2 - 2017-06-14 07:03 - Lukasz Waskiewicz

- Status changed from W toku to Rozwigzany

- Assignee changed from tukasz Waskiewicz to Michat Komar

- Rewizja rozwigzania GIT set to 7608bb13890945eeea321be16a1964c07eal39e6

hasto zmieniato sie przy dodaniu importu

#3 - 2017-06-22 11:16 - Michat Komar

- Status changed from Rozwigzany to Zamkniety
- % Done changed from 0 to 100

- Rewizja testéw GIT set to 862a62b

Ok.
